Page MenuHomePhabricator

Audit Toolforge account approvals between 2020-03-30 and 2020-04-07 to ensure that database and LDAP state agree
Closed, DeclinedPublic

Description

Two weird things seen in Toolforge accounts:

Both were fixed by approving the account memberships again. In the first case this was done by marking the existing request in Striker as "Feedback needed" and then marking it as "Approved" again. In the second case, the user opened a second membership request and it was approved.

Event Timeline

bd808 created this task.Apr 7 2020, 4:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2020, 4:49 PM
JHedden triaged this task as High priority.Apr 21 2020, 4:30 PM
bd808 renamed this task from Audit Toolforge account approvals since 2020-03-30 to ensure that database and LDAP state agree to Audit Toolforge account approvals between 2020-03-30 and 2020-04-07 to ensure that database and LDAP state agree.May 27 2020, 9:42 PM
bd808 closed this task as Declined.Jun 3 2020, 4:32 PM

Never did the audit, but also did not hear more complaints in ~60 days.